Devuan bug report logs - #34
amprolla: apt-file: missing Contents-arch.gz

Package: amprolla; Maintainer for amprolla is Evilham <devuan@evilham.com>;

Reported by: owner@bugs.devuan.org

Date: Fri, 24 Mar 2017 16:36:38 UTC

Severity: critical

Merged with 17, 105

Done: KatolaZ <katolaz@freaknet.org>

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.devuan.org
From: owner@bugs.devuan.org (Devuan bug Tracking System)
To: KatolaZ <katolaz@freaknet.org>
Cc: Daniel Reurich <daniel@centurion.net.nz>
Subject: bug#34: marked as done (amprolla:  apt-file: missing Contents-arch.gz )
Message-ID: <handler.34.D17.150947880915982.ackdone@bugs.devuan.org>
In-Reply-To: <20171031193836.GZ4331@katolaz.homeunix.net>
References: <20171031193836.GZ4331@katolaz.homeunix.net> 
Precedence: bulk
X-Devuan-PR-Message: closed 34
X-Devuan-PR-Package: amprolla
X-Devuan-PR-Keywords: 
Your message dated Tue, 31 Oct 2017 19:38:36 +0000
with message-id <20171031193836.GZ4331@katolaz.homeunix.net>
and subject line Close 17
has caused the attached bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Devuan Bugs Owner
(administrator, Devuan bugs database)

--------------------------------------
Received: (at submit) by bugs.devuan.org; 24 Mar 2017 16:35:48 +0000
Return-Path: <devuanbugs@dyne.org>
Delivered-To: devuanbugs@dyne.org
Received: from mail.dyne.org [178.62.188.7]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Fri, 24 Mar 2017 17:35:48 +0100 (CET)
Received: from [127.0.0.1] (localhost [127.0.0.1])
	(Authenticated sender: devuanbugs@dyne.org)
	with ESMTPSA id 9400818BA9D
From: owner@bugs.devuan.org
To: submit@bugs.devuan.org
Subject: amprolla:  apt-file: missing Contents-arch.gz 
X-Spam-Status: No, score=0.5 required=5.0 tests=ALL_TRUSTED,
	HEADER_FROM_DIFFERENT_DOMAINS,MISSING_DATE,MISSING_MID,TVD_SPACE_RATIO,
	TVD_SPACE_RATIO_MINFP autolearn=disabled version=3.4.0
X-Spam-Checker-Version: SpamAssassin 3.4.0 (2014-02-07) on tupac2

Package: amprolla
Severity:  critical

apt-file: missing Contents-arch.gz


---------------------------------------
Received: (at 17-done) by bugs.devuan.org; 31 Oct 2017 19:40:09 +0000
Return-Path: <katolaz@freaknet.org>
Delivered-To: devuanbugs@dyne.org
Received: from mail.dyne.org [178.62.188.7]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Tue, 31 Oct 2017 20:40:09 +0100 (CET)
Received: from [127.0.0.1] (localhost [127.0.0.1])
	(Authenticated sender: katolaz@freaknet.org)
	with ESMTPSA id 25EB6B824A3
Date: Tue, 31 Oct 2017 19:38:36 +0000
From: KatolaZ <katolaz@freaknet.org>
To: 17-done@bugs.devuan.org
Subject: Close 17
Message-ID: <20171031193836.GZ4331@katolaz.homeunix.net>
MIME-Version: 1.0
Content-Type: multipart/signed; micalg=pgp-sha1;
	protocol="application/pgp-signature"; boundary="LPpFCDFbLReSU+rX"
Content-Disposition: inline
User-Agent: Mutt/1.5.23 (2014-03-12)
X-Spam-Status: No, score=-1.0 required=5.0 tests=ALL_TRUSTED autolearn=ham
	autolearn_force=no version=3.4.1
X-Spam-Checker-Version: SpamAssassin 3.4.1 (2015-04-28) on tupac3.dyne.org


--LPpFCDFbLReSU+rX
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline

This bug is closed by the latest rewrite of amprolla (amprolla3). All
the users using pkgmaster.devuan.org or any of the mirrors based on
pkgmaster.devuan.org will be able to use apt-file as usual.


--LPpFCDFbLReSU+rX
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: Digital signature

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iEYEARECAAYFAln40TwACgkQXyCzrgtfBi8UygCZAfqcBjAvUonYYivIlQplHX0K
ld4AoJQszxbxfUrrRbtNwPkGefL2QBxi
=CRQm
-----END PGP SIGNATURE-----

--LPpFCDFbLReSU+rX--

Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Thu Jul 2 19:01:15 2020;